Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362250 - [GSS](6.4.z) Upgrade PicketLink from 2.5.4.SP10 to 2.5.4.SP11
Summary: [GSS](6.4.z) Upgrade PicketLink from 2.5.4.SP10 to 2.5.4.SP11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.4.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.11
Assignee: Miroslav Sochurek
QA Contact: Josef Cacek
URL:
Whiteboard:
Depends On: 1337618 1362293 1367167
Blocks: eap6411-payload
TreeView+ depends on / blocked
 
Reported: 2016-08-01 17:07 UTC by Vlado Pakan
Modified: 2017-01-17 13:10 UTC (History)
10 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 13:10:03 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Vlado Pakan 2016-08-01 17:07:35 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 5 Ivo Hradek 2016-10-12 14:30:58 UTC
Verified with EAP 6.4.11.CP.CR1;

Comment 8 Petr Penicka 2017-01-17 13:10:03 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.